name = "Sneaky Link"
filename = "sneaky_link-1.20.1-2.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/tah8XIYc/versions/FXB21dZ3/sneaky_link-1.20.1-2.1.0.jar"
hash-format = "sha512"
hash = "237e20ce794a6f9ec3915ba8258a6669b57636666b34cd78a1b0f92403c832bfe843f428df3183be0d532da57cbad374ee22d616667402fdc733dbfa7e06f222"

[update]
[update.modrinth]
mod-id = "tah8XIYc"
version = "FXB21dZ3"
